Bug 843065 - [RFE] Too much of log information shown to the User on conductor
[RFE] Too much of log information shown to the User on conductor
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Angus Thomas
Rehana
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 09:33 EDT by Rehana
Modified: 2012-08-29 10:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:49:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss1 (261.08 KB, image/png)
2012-07-25 09:33 EDT, Rehana
no flags Details
ss2 (242.77 KB, image/png)
2012-07-25 09:34 EDT, Rehana
no flags Details

  None (edit)
Description Rehana 2012-07-25 09:33:13 EDT
Created attachment 600300 [details]
ss1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login to conductor
2.Launch instance
3.Move to Monitor --> Logs
  
Actual results:
Though i have started only single instance,i got 2 pages of log information on condctor including "1st instance is running", "All instances are running" etc.

Expected results:
Is it possible trim the logs?

Additional info:
rpm -qa | grep aeolus
rubygem-aeolus-cli-0.6.0-0.20120723230034git2a28761.fc16.noarch
aeolus-conductor-0.11.0-0.20120725030008gitcdc50c9.fc16.noarch
rubygem-aeolus-image-0.6.0-0.20120723230037git05a815a.fc16.noarch
aeolus-conductor-doc-0.11.0-0.20120725030008gitcdc50c9.fc16.noarch
aeolus-all-0.11.0-0.20120725030008gitcdc50c9.fc16.noarch
aeolus-configure-2.7.0-0.20120723230032gitcc8302d.fc16.noarch
aeolus-conductor-daemons-0.11.0-0.20120725030008gitcdc50c9.fc16.noarch
Comment 1 Rehana 2012-07-25 09:34:46 EDT
Created attachment 600301 [details]
ss2
Comment 2 Dave Johnson 2012-08-16 11:49:51 EDT
triage meeting has decided not to address this issue

Note You need to log in before you can comment on or make changes to this bug.